Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 18:18:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>
<div>
<div style="direction: ltr">Thanks </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Obter o <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook para iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Enviado:</b> Tuesday, April 28, 2020 3:56:16 PM<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Assunto:</b> Re: [#788900] - Article Feedback - When will I receive my order?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Maria,</div>
<div>
<div> </div>
<div>Thank you for getting in touch with us.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
With reference to order no #9777245697<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
We sincerely apologise for the late response.</div>
<div>
<br style="box-sizing:border-box">
We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Your friends,<br style="box-sizing:border-box">
The Support Team<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div>
<div>
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
</div>
</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/788900